* {
    margin: 0%;
    padding: 0%;
    font-family:sans-serif;
}

.contaner {
    background-color: rgb(7, 6, 6);
    width: 100vw;
    height: 100vh;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;

}
.center {
    height: 500px;
    width: 35vw;
    border-radius: 10px;
    position: relative;
    background: linear-gradient(135deg, #11d473, #76557e);
    position: relative;

}

.navbar {
    display: flex;
    justify-content: center;
    gap: 20px;

}
.navbar img {
    width: 20px;
    margin: 30px 0px;
    background-color: white;
    border-radius: 30px;
    padding: 10px;
    cursor: pointer;
}

.country {
    margin: 30px 0px;
    width: 20vw;
    border-radius: 20px;
    font-size: 15px;
    border: none;
    text-align: center;
    cursor: pointer;

}

.imges {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.imges img {
    width: 150px;

}

.imges h1 {
    font-size: 60px;
    color: white;
}

.imges h2 {
    font-size: 30px;
    color: white;
    font-weight: normal;
}

.col1 img {
    width: 35px;
    margin-left: 40px;
    margin-top: 50px;
}
.text{
    margin-top: -35px;
    margin-left: 80px;
    color: white;
}
.text h2{
    font-size: 30px;
}.col2 img{
    width: 35px;
    position: absolute;
    right: 160px;
    bottom: 63px;
}
.speed{
    position: absolute;
    right: 28px;
    bottom:40px ;
    color: white;
}
.speed h2{
    font-size: 28px;
}
.speed h3{
    font-size: 18px;
}
@media (max-width:1260px) {
    .center {
        width: 40vw;  
    }
    .country {
        width: 25vw;
        font-size: 15px;
    }
    
    
}@media (max-width:1000px) {
    .center {
        width: 50vw;
    } 
    .country {
        width: 30vw;
        font-size: 15px;
    }
    
}@media (max-width:800px) {
    .center {
        width: 60vw;
    } 
    .country {
        width: 35vw;
        font-size: 15px;
    }
    
}@media (max-width:660px) {
    .center {
        width: 70vw;
    } 
    .country {
        width: 40vw;
        font-size: 15px;
    }
    
}@media (max-width:560px) {
    .center {
        width: 100vw;
    } 
    .country {
        width: 55vw;
        font-size: 15px;
    }
    
}@media (max-width:375px) {
    
    .country {
        width: 60vw;
        font-size: 15px;
    }
   
.col1 img {
    width: 35px;
    margin-left: 20px;
}
.text{
    margin-top: -35px;
    margin-left: 60px;
    color: white;
}
.text h2{
    font-size: 25px;
}.col2 img{
    width: 35px;
   
    right: 130px;
    
}
.speed{
    right: 14px;
    bottom: 48px;
}
.speed h2{
    font-size: 25px;
}

    
}